import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { ByTurnInSearchComponent } from './by-turn-in-search.component';

describe('ByTurnInSearchComponent', () => {
  let component: ByTurnInSearchComponent;
  let fixture: ComponentFixture<ByTurnInSearchComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ ByTurnInSearchComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ByTurnInSearchComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
